1 Reply Latest reply on Sep 11, 2015 9:18 AM by Capt. Obvious

    RC1 code in LEM 6.2 GA release?

    prawij

      Was watching the console as I performed the upgrade from version 6.0.1 to 6.2 of LEM and saw the following for the swi-sql-dk.deb package:

       

      "Version: 6.2.0RC1.87.551337"

       

      RCcodein62GA.png

       

      Just curious if this is by design or an oversight?

       

      Thanks.